# [Flask Apps](https://appseed.us/apps/flask/) 

Open-Source web apps built with automation tools, HTML parsing and boilerplated code in [Flask](https://palletsprojects.com/p/flask/) - - Provided by **AppSeed** [App Generator](https://appseed.us/app-generator).

<br />

## What is **[Flask](https://appseed.us/apps/flask/)**

**[Flask](https://appseed.us/apps/flask/)** is a lightweight WSGI web application framework. It is designed to make getting started quick and easy, with the ability to scale up to complex applications. It is classified as a microframework because it does not require particular tools or libraries. It has no database abstraction layer, form validation, or any other components where pre-existing third-party libraries provide common functions. However, Flask supports extensions that can add application features as if they were implemented in Flask itself - read more about it on the [Flask official website](https://palletsprojects.com/p/flask/) or access the docs and start coding.

<br />

## ✨ [Flask Material Kit](https://appseed.us/product/material-kit/flask/)

Open-Source **Flask** starter coded on top of **Material Kit 2** (free version). For newcomers, Material Kit is a **Free Bootstrap 5 UI Kit** with a fresh, new design inspired by Google's material design. This simple Flask project can be used to code beautiful websites with a modern design.

- 👉 [Flask Material Kit](https://appseed.us/product/material-kit/flask/) - `product page`
- 👉 [Flask Material Kit](https://flask-material-kit.appseed-srv1.com/) - `LIVE Demo`
- 🚀 Built with [Material Kit Generator](https://appseed.us/generator/material-kit/) (free service)

<br />

![Flask Material Kit - Open-source seed project crafted in Flask.](https://user-images.githubusercontent.com/51070104/179463262-643c8121-1520-4e06-be68-4a41913a3242.png)

<br />

## ✨ [Flask Pixel UI Kit](https://appseed.us/product/pixel-bootstrap/flask/)

Pixel is a free, fully responsive and modern Bootstrap 4 UI Kit that will help you build creative and professional websites. Use our components and sections, switch some Sass variables to build and arrange pages to best suit your needs. Pixel Lite comes with 6 premium example pages that we created to show you the beautiful user interfaces that can be created.

- 👉 [Flask Pixel UI Kit](https://appseed.us/product/pixel-bootstrap/flask/) - `product page`
- 👉 [Flask Pixel UI Kit - Demo](https://flask-pixel-lite.appseed-srv1.com/) - `LIVE Demo`
- 🚀 Built with [Pixel Lite Generator](https://appseed.us/generator/pixel-bootstrap/) (free service)


<br />

![Flask Pixel UI Kit - Open-Source web app coded in Flask.](https://user-images.githubusercontent.com/51070104/179463475-5cf70053-6681-4968-9320-419bd64561fe.png)

<br />

## ✨ [Soft Design System Flask](https://appseed.us/product/soft-ui-design/flask/)

**[Soft UI Design System](https://appseed.us/ui-kit/soft-ui-design-system)** is a Premium Bootstrap 5 UI Kit designed by [Creative-Tim](https://bit.ly/3fKQZaL) designed for those who like bold elements and beautiful websites. **Soft UI Design System Flask**  is a simple Flask starter provided by AppSeed with a modular codebase, database, authentication and deployment scripts

- 👉 [Soft Design System Flask](https://appseed.us/product/soft-ui-design/flask/) - `product page`
- 👉 [Soft Design System Flask](https://flask-soft-ui-free.appseed-srv1.com/) - `LIVE Demo`
- 🚀 Built with [Soft Design Generator](https://appseed.us/generator/soft-ui-design/) (free service)

<br />

![Soft Design System Flask - Starter provided by AppSeed.](https://user-images.githubusercontent.com/51070104/179467305-69e8fe2a-70ba-42ce-a028-d9f95c52556a.png)

<br /> 

--- 
[Flask Apps](https://appseed.us/apps/flask/) - Starters provided by **AppSeed**
